/*		Start menu		*/
a.menu:link,
a.menu:visited, 
a.menu:active, 
a.menu:hover {
	color: #FFF;
	font-size: 21px;
	font-family: 'Times New Roman',serif;
	text-decoration: none;
}

a.menu:hover {
	text-decoration: underline;
}

div.headerLogin {
	margin: 10px auto;
}


table.headerMenu {
	margin: auto;
}

table.headerMenu td {
	padding: 4px 8px;
	color: #FFF;
	font-family: Arial;
	white-space: nowrap;
}
/*		End menu		*/

#twitterButtonHtml {
	position: absolute;
	right: 16px;
	top: -33px;
}

#exceptionTwitter #twitterButtonHtml {
	position: absolute;
	right: 81px;
	top: 38px;
}